<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\User;     // ← WAJIB ADA

class UserSeeder extends Seeder
{
    public function run(): void
    {
        $user = [
            'name' => 'admin',
            'email' => 'ivand.bopeng07@gmail.com',
            'password' => bcrypt('admin'),
        ];

        User::insert($user);
    }
}
